Commit c621ff25 authored by Josselin Mouette's avatar Josselin Mouette

libgucharmap2-dev conflicts and replaces libgucharmap-dev.

parent 138d22de
gucharmap (1:2.24.2-1) experimental; urgency=low
[ Emilio Pozuelo Monfort ]
* New upstream release.
- Scrolling with the wheel now updates the scrollbar. Closes: #427387.
- Character detail window closed too fast in some cases, now fixed.
......@@ -26,7 +27,10 @@ gucharmap (1:2.24.2-1) experimental; urgency=low
- Make links for charmap.1 and gnome-character-map.1 to the gucharmap
manpage.
-- Emilio Pozuelo Monfort <pochu@ubuntu.com> Fri, 19 Dec 2008 12:10:25 +0100
[ Josselin Mouette ]
* libgucharmap2-dev conflicts and replaces libgucharmap-dev.
-- Josselin Mouette <joss@debian.org> Fri, 26 Dec 2008 20:17:30 +0100
gucharmap (1:2.22.3-2) unstable; urgency=low
......
......@@ -42,9 +42,11 @@ Depends: libgucharmap7 (= ${binary:Version}),
libgtk2.0-dev (>= 2.12.0),
libgconf2-dev
Replaces: libgucharmap4-dev,
libgucharmap5-dev
libgucharmap5-dev,
libgucharmap-dev
Conflicts: libgucharmap4-dev,
libgucharmap5-dev
libgucharmap5-dev,
libgucharmap-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......
......@@ -42,9 +42,11 @@ Depends: libgucharmap7 (= ${binary:Version}),
libgtk2.0-dev (>= 2.12.0),
libgconf2-dev
Replaces: libgucharmap4-dev,
libgucharmap5-dev
libgucharmap5-dev,
libgucharmap-dev
Conflicts: libgucharmap4-dev,
libgucharmap5-dev
libgucharmap5-dev,
libgucharmap-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment